package com.sxyz.courtai.presenter.view;

/**
 * @Description: java类作用描述
 * @Author: chunyuan.wu
 * @CreateDate: 2024/11/11 17:57
 * @Version: 1.0
 */
interface IBaseView {
    void showLoading();

    void hideLoading();

    void showError(String errMsg);
}
